Subject: Fw: Invoice from Prospect Smarter
From: "Mike" <[email-masked]>
To: "Steve Tingiris" <[email-masked]>
Date: Wed, 21 May 2008 17:40:47 -0400

Steve,
Is it possible to have my name removed off of the invoices and Steve Fata's name added in place?  I don't handle anything as far as payment on anything for the company.  You can still keep my email address if you need me to forward those invoices to Steve (Joe).
(On a side note can you follow-up on the progress on the tasks for me?  I also had a messaged request that I need by Tuesday 27th)
Thank you,
Mike Bishop - LLPS

----- Original Message ----- 
From: Prospect Smarter 
To: [email-masked] 
Sent: Wednesday, May 21, 2008 5:30 PM
Subject: Invoice from Prospect Smarter

      Dear Mike Bishop :

      This is past due. Please remit payment at your earliest convenience.

      Thank you for your business - we appreciate it very much.

      Sincerely,

      Prospect Smarter
      813.264.5454  

--------------------------------------------------------------------------

         Your invoice has been uploaded to a secure Web site for online viewing.
         Click View Invoice to go online and view your invoice. 

--------------------------------------------------------------------------
     
            Invoice Summary  
            If you'd like to see a summary of your invoice displayed here in future messages, click here. 

            By selecting this option, you will also receive your forms as PDF file attachments. 

            If you elect to have summary information displayed in the e-mail message, the sender receives confirmation when the message is viewed.  Learn more 

      Please note that anyone you forward this e-mail to will be able to view your online forms.